じゅぁきのディープゾーン

NEWSからみた、一般的な生き方をしてる疑問点などを提起したり、逆に考えた結果など。 ちなみに文章になるとかたくなるのは、年齢的なもの?(笑)。

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。


  1. --/--/--(--) --:--:--|
  2. スポンサー広告|
  3. トラックバック(-)|
  4. コメント(-)

i5のjava 5722jv1 opt8が動かない

現在、i5についてくる「5722JV1 opt8」、32bit jdk1.5、通称J9が全く動きません。
とりあえずR540のみでSF99291 Lv12をあてるとダメになります。
ちなみに「java -version」でJVMが起動すらしない事態です。

これにともなってi5のWASに関して同様なトラブルが発生中・・・。
しかもupdate処理がいつのまにかJ9が優先されてしまい、updateができないというトラブルが発生中。

スクリプトを変えてopt7で動かすこともできますが、確実なのはopt8の削除ですね。
WAS6.1においてパフォーマンスの観点でJ9を使いたいという事はあると思いますが、今はやらないというかできない感じです。

一応回避策はあるようなのですが、うちはJ9を削除する事にしました。
だって、adminもあがらないんだものorz。
adminもJ9優先に変わっているようです。

一応問い合わせをすると累積7282とLv12をあてて、さらにOSの出荷時期にもよるそうです。
なのでopt8を削除する方向に決まりました。

今までのASではありえんよぉぉぉ(;>ω<)/

嘆いていてもしかたないですけどね(笑)。
いろいろ絡んでの問題なので削除という決定は妥当のような気がします。

どうやら問題としての認識は高いようなので意外に早く修正されると思うのですが、こればっかりはわかりません。
できるだけ早くと願うこの頃、取り急ぎ報告でした。

最後に、WAS6.0.2.23からupdateはinstallerがWAS6.1と共通になっております。
よってupdateはWAS6.0でも現象がでますから、削除する方が無難かと思われます^^/

-------------------------------------------------------------------
検索文字列 i5 AS R540 J9 WAS6.1 WAS6.0 update
スポンサーサイト


  1. 2008/01/30(水) 14:40:32|
  2. i5関連|
  3. トラックバック(-)|
  4. コメント:0
<<騒動でした・・・。 | ホーム | ピクニックもできる富士見台公園>>

コメント

コメントの投稿


管理者にだけ表示を許可する

| ホーム |
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。